AOZ Studio Beta - Bug #460

PDF viewer isn't installed in AOZ!

08/27/2020 07:02 AM - Brian Flanagan

Status:
Priority:
Assignee:
Category:
Target version:

Affected version:

Closed

Normal

Beta RC2
0.9.9.4-RCH1

Start date:
Due date:
% Done:

Estimated time:

08/27/2020

0%
0:00 hour

Description

This used to work. We need to have the PDF viewer in the distribution.

History

#1 - 09/07/2020 10:27 AM - Baptiste Bideaux

- Status changed from New to Resolved

- Target version set to Beta RC2

#2 - 09/10/2020 07:54 AM - Brian Flanagan

- Status changed from Resolved to Closed

Verified. Fixed!
